generate.book.table.lot
Prev | ToC/LoT/Index Generation | Next

## Name

generate.book.table.lot — Do you want a list of tables in a book?

## Synopsis

§22: §133
      1| <xsl:param name="generate.book.table.lot"
      2|            select="1"/>

## Description

Specify if a list of tables is required, similar to a table of contents, but for all the tables in the book

Prev | Up | Next
generate.book.figure.lot | Home | generate.book.toc